﻿.text-class-1{font-family:arial narrow;
}
.text-class-2{font-weight:bold;
font-size:18px;
}
.text-class-3{font-size:16px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-family:arial narrow;
font-weight:bold;
}
.text-class-6{font-family:arial narrow;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#5f5f5f;
}
.text-class-8{color:#5f5f5f;
font-family:arial narrow;
font-weight:bold;
font-size:24px;
}
.text-class-9{color:#5f5f5f;
font-family:arial;
font-size:18px;
}
.text-class-10{font-family:arial narrow;
font-size:18px;
}
.text-class-11{color:#595959;
}
.text-class-12{color:#2e3092;
font-size:16px;
}
.text-class-13{color:#595959;
font-size:18px;
}
.text-class-14{color:#0000ff;
}
.text-class-15{color:#5f5f5f;
font-family:arial narrow;
font-weight:bold;
font-size:18px;
}
.text-class-16{font-family:arial narrow;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-17{font-style:italic;
}
.text-class-18{font-family:times new roman;
}
.text-class-19{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-20{font-family:arial narrow;
font-size:16px;
}
.text-class-21{font-weight:bold;
font-style:italic;
}
.text-class-22{color:#5d1e79;
font-family:arial narrow;
font-size:16px;
}
.text-class-23{color:#ab4a9c;
font-family:times new roman;
font-size:16px;
}
.text-class-24{color:#ab4a9c;
}
.text-class-25{color:#7c51a1;
font-weight:bold;
}
.text-class-26{font-family:times new roman;
font-size:16px;
}
.text-class-27{color:#0071bc;
}
.text-class-28{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-29{color:#000000;
font-size:16px;
}
